NAND_VERIFY_BUF(9)

NAME
nand_verify_buf - [DEFAULT] Verify chip data against buffer

SYNOPSIS

int nand_verify_buf (struct mtd_info * mtd, const u_char * buf, int len);

ARGUMENTS

mtd MTD device structure

buf buffer containing the data to compare

len number of bytes to compare

DESCRIPTION

Default verify function for 8bit buswith

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.